-- Destinations v1.7.11
Destinations = Destinations or {}

Destinations.MapDataStoreIndex = {
	poi = 1,
	poiTypeId = 2,
}

--[[
	poiType = {
		[1] = "Wayshrine",
		[2] = "Area of Interest",
		[3] = "Public Dungeon",
		[4] = "Mundus Stone",
		[5] = "Dolmen",
		[6] = "Group Boss",
		[7] = "Group Dungeon",
		[8] = "Quest Hub",
		[9] = "Crafting Location"
		[10]= "Solo Dungeon",
		[11]= "Group Event",
		[12]= "Group Delve",
		[13]= "Trial Instance",
		[14]= "Guild Traders",
		[22]= "Unknown",
]]--

--ZoneData
Destinations.MapDataStore = {
--Alik'r Desert (Daggerfall, lvl 31-37)
	[17] = {	--Alik'r Desert
		--fr
		{"Aldunz^M", 10},
		{"Alezer Kotu^F", 9},
		{"Bergame^F", 8},
		{"berge des Na-Totambu^fd", 2},
		{"bénédiction de Tava^fd", 8},
		{"camp des harfreuses^md", 6},
		{"campement d'Hatiha^md", 2},
		{"campement de la milice de Marchesel^md", 2},
		{"campement du géant^md", 6},
		{"caravane perdue^fd", 6},
		{"caverne des cœurs perdus^fd", 6},
		{"cercle inférieur^md", 6},
		{"champs des capte-pluie^mpd", 8},
		{"cité perdue des Na-Totambu^fd", 3},
		{"dolmen de Myrkwasa^md", 5},
		{"dolmen de Tigonus^md", 5},
		{"dolmen des landes creuses^md", 5},
		{"Donjon : Volenfell^M", 7},
		{"excavations de Froideroche^pfd", 10},
		{"falaise des ogres^md", 8},
		{"Guerrier^md", 4},
		{"guet d'HoonDing^md", 8},
		{"Kozanset^M", 8},
		{"lame de Léki^fd", 8},
		{"larmes des déshonorés^pfd", 8},
		{"manne de Morwha^fd", 8},
		{"mine des Décapés^fd", 10},
		{"mine du chagrin de Divad^fd", 10},
		{"mines de Kulati^pfd", 8},
		{"nécropole de Motalion^fd", 8},
		{"oasis de l'Artisan^fd", 9},
		{"oratoire de Bergame^md", 14},
		{"oratoire de l'Aire des Gritches^md", 1},
		{"oratoire de l'oasis de la tête de bouc^md", 1},
		{"oratoire de l'échine de Sep^md", 1},
		{"oratoire de la lame de Léki^md", 1},
		{"oratoire de la manne de Morwha^md", 14},
		{"oratoire de la mine du chagrin de Divad^md", 1},
		{"oratoire de Satakalaam^md", 1},
		{"oratoire de Sentinelle^md", 14},
		{"oratoire des mines de Kulati^md", 1},
		{"oratoire des écuries d'Aswala^md", 1},
		{"oratoire du guet d'HoonDing^md", 1},
		{"pic esteron^md", 2},
		{"Port-grison^M", 8},
		{"quai du voyageur^md", 2},
		{"quais de Sentinelle^pmd", 8},
		{"Ragnthar^F", 2},
		{"remembrance d'Aswala^fd", 2},
		{"repos du roi^md", 6},
		{"Rituel^md", 4},
		{"Rkulftzel^M", 9},
		{"Salas En^M", 8},
		{"Santaki^M", 10},
		{"Satakalaam^F", 8},
		{"Sentinelle^F", 8},
		{"tertres de l'éventreur des dunes^pmd", 2},
		{"trône de Tu'whacca^md", 8},
		{"Voleur^md", 4},
		{"Yldzuun^M", 10},
		{"échine de Sep^fd", 8},
	},
--Auridon (Aldmeri lvl 5-15)
	[178] = {	--Auridon
		--fr
		{"accostage de Neuf-Proues^md", 2},
		{"Amant^md", 4},
		{"anse d'Émeraigues^fd", 8},
		{"anse du trafiquant^fd", 2},
		{"antre de la Couveuse^md", 6},
		{"Aubeneuve^F", 8},
		{"Bewan^F", 10},
		{"Bosquet brisé^md", 8},
		{"camp d'entraînement de l'Héritage^md", 6},
		{"campement d'invasion maormer^md", 2},
		{"campement de l'escarpe côtière^md", 6},
		{"campement des îlots d'Esterive^md", 9},
		{"chutes du fanal^fd", 9},
		{"château Rilis^md", 8},
		{"concession de Del^fd", 10},
		{"Dame^fd", 4},
		{"dolmen de Kalembar^md", 5},
		{"dolmen de Lluvamir^md", 5},
		{"dolmen de Vafe^md", 5},
		{"Donjon : Le Cachot interdit", 7},
		{"Ezduiin^M", 8},
		{"fanal nord^md", 8},
		{"fanal sud^md", 8},
		{"folie d'Entila^fd", 10},
		{"fort de la marée haute^md", 9},
		{"Gardeciel^M", 8},
		{"Guet de Vulkhel^md", 8},
		{"invocations hérétiques^pfd", 6},
		{"Mathiisen^M", 8},
		{"Ondil^M", 10},
		{"oratoire d'Émeraigues", 1},
		{"oratoire de Gardeciel^md", 1},
		{"oratoire de l'école^md", 1},
		{"oratoire de Mathiisen^md", 1},
		{"oratoire de Phaer^md", 1},
		{"oratoire de Prime-Tenure^md", 1},
		{"oratoire de Quendeluun^md", 1},
		{"oratoire de Tanzelwil^md", 1},
		{"oratoire du guet de Vulkhel^md", 1},
		{"oratoire du val venteux^md", 1},
		{"Phaer^F", 8},
		{"plateau du creuset des âmes^md", 6},
		{"port^md", 1},
		{"Prime-Tenure^M", 8},
		{"quais de Vulkhel^pmd", 8},
		{"Quendeluun^F", 8},
		{"rancœur de Mérunès^fd", 10},
		{"ravine du Chicot^fd", 3},
		{"repos du singe^md", 2},
		{"Silsailen^F", 8},
		{"Tanzelwil^M", 8},
		{"Torinaan^M", 8},
		{"val miroitant^md", 8},
		{"Wansalen^M", 10},
		{"École de maintien aldmeri^fd", 8},
		{"épave du Rapace^fd", 6},
		{"île d'Errinorne^fd", 2},
		{"île de Buraniim^fd", 2},
		{"île de la Contemplation^fd", 2},
	},
--Khenarthi's Roost (Aldmeri, lvl 1-5)
	[294] = {	--Khenarthi's Roost
		--fr
		{"campement de chasse de Bolga^md", 2},
		{"cuvette d'Hazak^fd", 8},
		{"détroit de l'Aigle^md", 2},
		{"Mistral^M", 8},
		{"oratoire de Mistral^md", 1},
		{"oratoire du perchoir de Khenarthi^md", 1},
		{"plantation de la Coquille mouchetée^fd", 8},
		{"plantation des Lunes rieuses^fd", 8},
		{"plantation Troussevent^fd", 8},
		{"quai de l'Œil-de-chat^md", 8},
		{"ressac des veuves^md", 8},
		{"réconfort de Rid-Thar^md", 2},
		{"temple de la Danse des deux Lunes^md", 2},
		{"temple de la Lune noire^md", 2},
		{"temple des Lunes croissantes^md", 2},
		{"temple des Sources du deuil^md", 8},
	},
--Bangkorai (Daggerfall, lvl 37-43)
	[14] = {	--Bangkorai
		--fr
		{"Abondance^F", 8},
		{"accostage de Strastnoc^md", 2},
		{"Apprenti^md", 4},
		{"bois virides^pmd", 8},
		{"cachette viride^fd", 9},
		{"camp de l'invocateur^md", 6},
		{"chutes de Nilata^pfd", 6},
		{"cimetière de Pélin^md", 8},
		{"creux de Kerbol^md", 8},
		{"crique des Choucas^fd", 8},
		{"crypte des Exilés^fd", 10},
		{"Cure-dents à trolls^md", 10},
		{"Destrier^md", 4},
		{"dolmen d'Éphèse^md", 5},
		{"dolmen de Mournoth^md", 5},
		{"dolmen des landes désolées^md", 5},
		{"Donjon : havre de Cœurnoir^md", 7},
		{"ferme Damar^fd", 8},
		{"fissure de Wethers^fd", 9},
		{"garnison de Bangkoraï^fd", 8},
		{"Gloire d'Hallin^fd", 8},
		{"grotte effondrée^fd", 8},
		{"Guet viride^md", 10},
		{"gué du Martyr^md", 8},
		{"hameau de Murcien^md", 8},
		{"Klathzgar^F", 10},
		{"lac Halcyon^md", 8},
		{"mépris de Torog^md", 10},
		{"Norval^M", 8},
		{"oasis Ash'abah^fd", 2},
		{"oratoire d'Abondance^md", 1},
		{"oratoire de la Gloire d'Hallin^md", 1},
		{"oratoire de la route encaissée^md", 1},
		{"oratoire de la vieille Tour^md", 1},
		{"oratoire des bois virides^md", 1},
		{"oratoire des ruines de Nilata^md", 1},
		{"oratoire du col de Bangkoraï^md", 1},
		{"oratoire du Cure-dents à trolls^md", 1},
		{"oratoire du lac Halcyon^md", 1},
		{"oratoire du souffle d'Onsi^md", 1},
		{"oratoire oriental d'Abondance^md", 1},
		{"panthéon des Héros^md", 8},
		{"recoin du Hurleur^md", 2},
		{"Remblai des gravats^md", 10},
		{"repos de Yanurah^md", 2},
		{"roc de Gjarma^md", 2},
		{"Roue de Razak^fd", 3},
		{"route encaissée^fd", 8},
		{"ruines de Nilata^pfd", 8},
		{"ruines de Qharroa^pfd", 8},
		{"ruines de Silasselli^pfd", 9},
		{"ruines de Télésubi^pfd", 8},
		{"sanctuaire d'Arlimahéra^md", 6},
		{"souffle d'Onsi^md", 8},
		{"sources sacrées^pfd", 2},
		{"terrains de chauffe^pmd", 2},
		{"tour de Lacquevue^fd", 6},
		{"vieille Tour^fd", 8},
		{"île flétrie^fd", 6},
	},
--Coldharbour (all, lvl 45-50)
	[154] = {	--Coldharbour
		--fr
		{"Aba-Darre^F", 6},
		{"Aba-Loria^F", 10},
		{"Abîme^fd", 8},
		{"antre de Tissemort^md", 9},
		{"autel à Kyne^md", 2},
		{"Bibliothèque crépusculaire^fd", 8},
		{"bosquet de Cynhamoth^md", 6},
		{"cahute de Cadwell^fd", 2},
		{"campement du survivant^md", 2},
		{"Chambre-forte de Haman Forgefeu^fd", 10},
		{"champ du massacre de Duriatundur^md", 6},
		{"Citadelle de l'écorcheur^fd", 8},
		{"Cité creuse^fd", 8},
		{"Cour de l'outrage^fd", 8},
		{"cour des revenants^fd", 6},
		{"creux de Zemarek^md", 6},
		{"Donjon : Chambres de la folie^md", 7},
		{"Escalier infini^md", 8},
		{"Falaises du désastre^pfd", 8},
		{"Flotte perdue^fd", 8},
		{"fontaine des manigances^fd", 9},
		{"Forge noire^fd",8 },
		{"garde-manger de daedroth^md", 6},
		{"gorge plaintive^fd", 10},
		{"Grands Fers^mpd", 8},
		{"Grotte aux trophées^fd", 10},
		{"grotte de la dépravation^fd", 10},
		{"Haj Uxith^M", 8},
		{"Laboratoire infâme^md",8 },
		{"maison de la guilde des guerriers^fd", 2},
		{"maison de la guilde des mages^fd", 2},
		{"manoir des réjouissances^md", 8},
		{"oratoire de Haj Uxith^md", 1},
		{"oratoire de l'Abîme^md", 1},
		{"oratoire de l'Escalier infini^md", 1},
		{"oratoire de l'Étendue asélène^md", 1},
		{"oratoire de la Bibliothèque crépusculaire^md", 1},
		{"oratoire de la Citadelle de l'écorcheur^md", 1},
		{"oratoire de la Cité creuse^md", 1},
		{"oratoire de la Cour de l'outrage^md", 1},
		{"oratoire des Grands Fers^md", 1},
		{"oratoire des Plaines voilées^md", 1},
		{"oratoire du manoir des réjouissances^md", 1},
		{"oratoire du Pichet sans fond^md", 1},
		{"oratoire du Verger^md", 1},
		{"Oubliettes obscures^pfd", 8},
		{"Pic répudié^md", 8},
		{"Pichet sans fond^md", 8},
		{"surplomb infini^md", 2},
		{"tombeau de Mal Sorra^md", 10},
		{"Tour des mensonges^fd", 8},
		{"Verger^md", 8},
		{"village abandonné^md", 2},
		{"Village des perdus^md", 3},
		{"Étendue asélène^fd", 8},
	},
--Craglorn (all, VR)
	[353] = {	--craglorn
		--fr
		{"anomalie magique^fd", 6},
		{"antre de Zalgaz^md", 3},
		{"Archive des Sourciers^fd", 8},
		{"arène de l'Étoile du dragon^fd", 7},
		{"Balamath^F", 3},
		{"Belkarth^M", 8},
		{"camp de Taborra^md", 2},
		{"camp des chutes du tonnerre^md", 2},
		{"Campement du carrefour^md", 2},
		{"catacombes de Frôleciel^pfd", 8},
		{"caverne de Tremblecrocs^fd", 3},
		{"cavernes de Loth'Na^pfd", 3},
		{"chai d'Ogondar^m", 2},
		{"Cicatrice enchantée^fd", 8},
		{"crépuscule des héros^md", 12},
		{"dolmen du terrain des épreuves^md", 5},
		{"Étoile du dragon^fd", 8},
		{"Fondations d'Ilthag^pfd", 3},
		{"fort Frôleciel^M", 8},
		{"forteresse d'Inazzur^fd", 2},
		{"forteresse de l'exarque^fd", 3},
		{"Halte de Lanista^fd", 9},
		{"hantise d'Hircine^fd", 3},
		{"lac de dents^md", 2},
		{"larme de Shada^fd", 8},
		{"marché de l'aiglefin^md", 3},
		{"mine de Ciselcri^fd",3 },
		{"mine de nirncrux des Orques de fer^fd", 6},
		{"Molavar^M", 3},
		{"Mtharnaz^F", 3},
		{"Nid du Serpent^md", 3},
		{"oratoire d'Élinhir^md", 1},
		{"oratoire de Belkarth^md", 1},
		{"oratoire de Frôleciel^md", 1},
		{"oratoire de l'Archive des Sourciers^md", 1},
		{"oratoire de l'Étoile du dragon^md", 1},
		{"oratoire de la Cicatrice enchantée^md", 1},
		{"oratoire de la lame de Shada^md", 1},
		{"oratoire de la vallée des cicatrices^md", 1},
		{"oratoire du chemin sablonneux^md", 1},
		{"oratoire du fort d'Inazzur^md", 1},
		{"oratoire du panorama montagneux^md", 1},
		{"porte de Bangkoraï^fd", 2},
		{"Rahni'Za, l'école des guerriers^F", 8},
		{"ravin du scorpion^md", 2},
		{"Repaire englouti^md", 2},
		{"Rkhardahrk^M", 3},
		{"Rkundzelft^F", 3},
		{"ruines de Kardala^pfd", 3},
		{"sables engloutis^pm", 3},
		{"sépulcres hurlants^pmd", 3},
		{"site funéraire anka-ra^md", 2},
		{"sommet de Frôleciel^md", 8},
		{"Surplomb de Frôleciel^md", 2},
		{"tombes des Na-Totambu^pfd", 3},
		{"Élinhir^M", 8},
		{"Épreuve : Archive æthérienne^md", 13},
		{"Épreuve : citadelle d'Hel Ra^fd", 13},
		{"Épreuve : sanctum ophidia^fd", 13},
	},
--Cyrodiil (all, lvl 10+)
	[37] = {	--Cyrodiil
		--fr
		{"abbaye des Huit^fd", 2},
		{"Amant^md", 4},
		{"Anga^F", 2},
		{"Apprenti^md", 4},
		{"Atronach^md", 4},
		{"avant-poste de la Vipère grise^md", 2},
		{"Belda^F", 2},
		{"Bruma^F", 8},
		{"Calárith^F", 2},
		{"camp des Collines^md", 2},
		{"caverne aux tritons^fd", 10},
		{"caverne aux échos^fd", 10},
		{"caverne de Cappière^fd", 10},
		{"caverne de l'Eau-vive^fd", 10},
		{"caverne de l'À-pic^fd", 10},
		{"caverne de Nisin^fd", 10},
		{"caverne de Paillenote^fd", 10},
		{"caverne de Valboue^fd", 10},
		{"caverne des Armoiries^fd", 10},
		{"caverne du Bois fendu^fd", 10},
		{"caverne du creux du serpent^fd", 10},
		{"caverne du Crin-de-Sang^fd", 10},
		{"caverne du rubis rouge^fd", 10},
		{"caverne du sous-suaire^fd", 10},
		{"caverne désolée^fd", 2},
		{"caverne hurlante^fd", 2},
		{"cavernes criblées^pfd", 10},
		{"Ceyatatar^F", 2},
		{"chai de Thalara^md", 2},
		{"chai de Wilminn^md", 2},
		{"chai de Zimar^md", 2},
		{"Cheydinhal^M", 8},
		{"Chorrol^M", 8},
		{"chute de Juras^fd", 2},
		{"creux du champignon vénéneux^md", 10},
		{"Dame^fd", 4},
		{"Destrier^md", 4},
		{"dolmen d'Hivrallonge^md", 5},
		{"dolmen de la côte est^md", 5},
		{"dolmen de la côte nord-ouest^md", 5},
		{"dolmen de la Grande Forêt^md", 5},
		{"dolmen de la vallée de Nibenay^md", 5},
		{"dolmen de Vertepâtures^md", 5},
		{"dolmen des contreforts de Cheydinhal^md", 5},
		{"dolmen du bassin de Niben^md", 5},
		{"dolmen du bois de Guettepomme^md", 5},
		{"doléance de Moffka^fd", 2},
		{"Fanacas^M", 2},
		{"Fanacastul^M", 2},
		{"foyer de Cœurgel^md", 2},
		{"Guerrier^md", 4},
		{"guet d'Harlun^md", 2},
		{"Guettecours^M", 2},
		{"Gué-les-Champs^M", 8},
		{"lac de Bergesable^md", 10},
		{"Lindai^F", 2},
		{"Mage^md", 4},
		{"mine côtière^fd", 2},
		{"montagnes aux chutes blanches^pfd", 2},
		{"Moranda^F", 2},
		{"Nagastani^M", 2},
		{"Narsinfel^F", 2},
		{"Ninendava^F", 2},
		{"Nornal^F", 2},
		{"Nornalhorst^F", 2},
		{"Ombre^fd", 4},
		{"oratoire de la porte est d'Elsweyr^md", 1},
		{"oratoire de la porte nord de Hauteroche^md", 1},
		{"oratoire de la porte nord de Morrowind^md", 1},
		{"oratoire de la porte ouest d'Elsweyr^md", 1},
		{"oratoire de la porte sud de Hauteroche^md", 1},
		{"oratoire de la porte sud de Morrowind^md", 1},
		{"Piukanda^F", 2},
		{"prieuré de Weynon^md", 2},
		{"propriété brûlée^fd", 2},
		{"propriété du clan Shurgak^fd", 2},
		{"propriété Hedoran^fd", 2},
		{"quais du Croc lunaire^pmd", 2},
		{"redoute du Doigt tors^md", 2},
		{"Rituel^md", 4},
		{"ruine de Froidmaïs^fd",2},
		{"ruine du lac brumeux^fd", 2},
		{"ruines de la Ferme^pfd", 2},
		{"Sardavar Leed^M", 2},
		{"Sercen^F", 2},
		{"Serpent^md", 4},
		{"Sédor^M", 2},
		{"Tailleterre^M", 2},
		{"temple des Phalènes ancestrales^md", 2},
		{"temple du roi des nuages^md", 5},
		{"tour de l'Empire^fd", 2},
		{"Tour^fd", 4},
		{"Vahtacen^M", 10},
		{"val de Hrotanda^md", 2},
		{"verger abandonné^md", 2},
		{"vigie de la Main de bois^fd", 2},
		{"Vlastarus^M", 8},
		{"Voleur^md", 4},
		{"Wenyandawik^M", 2},
		{"Weye^F", 2},
	},
--Deshaan (Ebonheart, lvl 16-23)
	[10] = {			--"Deshaan"
		--fr
		{"abri de dame Llarel^md", 10},
		{"autel rituel de Druitularg^md", 6},
		{"autel à saint Rilms^md", 2},
		{"Bas-Bthanual^M", 10},
		{"bosquet de l'Abomination^md", 6},
		{"Bthanual^F", 8},
		{"butte de Courte-broche^fd", 6},
		{"cahute de Hlanii^fd", 2},
		{"cercle funéraire de Mabrigash^md", 6},
		{"cryptes oubliées^pfd", 3},
		{"crête de la caravane^fd", 6},
		{"dolmen de Hume-Terre^md", 5},
		{"dolmen de Lagomère^md", 5},
		{"dolmen de Siltreen^md", 5},
		{"Donjon : cavernes d'Ombre-noire^M", 7},
		{"faille du contrebandier^fd", 2},
		{"ferme d'Avatan^fd", 9},
		{"ferme de la maison Drès^fd", 2},
		{"fort Tal'Deic^M", 8},
		{"gorge d'obsidienne^fd", 8},
		{"gouffre d'Eidolon^md", 8},
		{"gouffre de Malak^md", 8},
		{"grotte du Lobe aigu^fd", 10},
		{"jardin des dépouilles^md", 10},
		{"Longsanglot^F", 8},
		{"Mage^md", 4},
		{"maison de la vieille Ida^fd", 2},
		{"Marais paisible^md", 8},
		{"mine de Berezan^fd", 9},
		{"mine de Roc-fosse^fd", 8},
		{"mine du Triple Cercle^fd", 10},
		{"Muth Gnaar^F", 8},
		{"Mzithumz^F", 8},
		{"Narsis^F", 8},
		{"oratoire de l'Esprit du serpent^md", 1},
		{"oratoire de la gorge d'obsidienne^md", 1},
		{"oratoire de la zone de quarantaine^md", 1},
		{"oratoire de Longsanglot^md", 1},
		{"oratoire de Mzithum^md", 1},
		{"oratoire de Narsis Ouest^md", 1},
		{"oratoire de Selfora^md", 1},
		{"oratoire de Shad Astula^md", 1},
		{"oratoire des collines de Muth Gnaar^md", 1},
		{"oratoire des Terres de Tal'Deic^md", 1},
		{"oratoire du gouffre d'Eidolon^md", 1},
		{"oratoire du Marais paisible^md", 1},
		{"pic de Taléon^md", 10},
		{"plateau de la Voie reptilienne^md", 2},
		{"quai de Rédoran^md", 2},
		{"retraite du lac Hlaalu^fd", 9},
		{"Ronçaire terrible^md", 6},
		{"sanctuaire de saint Véloth^md", 8},
		{"Seigneur^md", 4},
		{"Selfora^F", 8},
		{"Shad Astula^F", 8},
		{"temple du Tribunal^md", 8},
		{"Tour^fd", 4},
		{"vallon de l'Esprit du serpent^md", 8},
		{"zone de quarantaine du Serk^fd", 8},
	},
--Eastmarch (Ebonheart, lvl 31-37)
	[15] = {			--Eastmarch
		--fr
		{"Arquebrumes^F", 8},
		{"atelier cavernicole de Kada l'Écarlate^md", 9},
		{"atelier du ferblantier Tobin^md", 9},
		{"Bas-Yorgrim^md", 8},
		{"Berceroc^M", 8},
		{"Bosquet de Kyne^md", 8},
		{"Bourberoc^M", 8},
		{"cachette de l'Ermite^fd", 2},
		{"camp de bûcherons de Thulvald^md", 8},
		{"camp des Vive-lames^md", 6},
		{"campement de Lame-amère^md", 2},
		{"caverne du vieux Sord^fd", 10},
		{"chambre de Glacemartel^fd", 10},
		{"crypte de Cime-foudre^fd", 10},
		{"Crête de l'ossuaire^fd", 8},
		{"cœur du géant^md", 5},
		{"dolmen de la toundra d'Aigues-givre^md", 5},
		{"dolmen des pics de Glacevent^md", 5},
		{"dolmen du ru des Géants^md",5},
		{"Donjon : donjon d'Affregivre", 7},
		{"fierté d'Ammabani^fd", 6},
		{"fort Amol^M", 8},
		{"fort Morvunskar^M", 8},
		{"Grotte aux frimas^fd", 10},
		{"grotte de Bourberoc^fd", 2},
		{"grotte du Couteau perdu^fd", 8},
		{"Grotte froide^fd", 10},
		{"Guerrier^md", 4},
		{"Guinguette du thane Jeggi^fd", 2},
		{"gué de Sombreflot^md", 2},
		{"hydromellerie de Voljar^fd", 8},
		{"Massemaison^F", 9},
		{"mont-du-dragon^md", 6},
		{"Mzulft^F", 8},
		{"Nécropole^fd", 3},
		{"oratoire d'Arquebrumes^md", 1},
		{"oratoire de Berceroc^md", 1},
		{"oratoire de fort Amol^md", 1},
		{"oratoire de fort Morvunskar^md", 1},
		{"oratoire de l'hydromellerie de Voljar^md", 1},
		{"oratoire de la Redoute de Jorunn^md", 1},
		{"oratoire de Skuldafn^md", 1},
		{"oratoire de Vendeaume^md", 1},
		{"oratoire de Wittestadr^md", 1},
		{"oratoire du Bosquet de Kyne^md", 1},
		{"oratoire du camp de bûcherons^md", 1},
		{"Ragnthar^F", 2},
		{"redoute de Jorunn^fd", 8},
		{"Rituel^md", 4},
		{"ronde de la Ratière^fd", 6},
		{"sanctille du Dragon^fd", 6},
		{"Skuldafn^M", 8},
		{"tanière de Ragegriffe^fd", 6},
		{"tombe du Bâtard^fd", 10},
		{"Vendeaume^F", 8},
		{"Voleur^md", 4},
		{"Wittestadr^M", 8},
	},
--Glenumbra (Daggerfall, lvl 5-15)
	[2] = {			--Glenumbra
	--fr
		{"Aigle-sur-rive^M", 8},
		{"Amant^md", 4},
		{"arbre du Wyrd de Beldama^md", 8},
		{"bastion de la garde du Lion^md", 8},
		{"cabane de pêche de Miltrin^fd", 2}, 
		{"Camlorn^F", 8},
		{"camp des Freux écarlates^m", 8}, 
		{"camp du loup^md", 6},
		{"Cath Bedraud^F", 8}, 
		{"chutes enlisées^pfd", 2},
		{"col de Cambray^md", 8},
		{"crique de Gueule d'acier^fd", 6},
		{"Croissalant^M", 8},
		{"crypte d'ébène^fd", 10},
		{"Daguefilante^F", 8},
		{"Dame^fd", 4},
		{"dolmen de Daénia^md", 5},
		{"dolmen de la Garde royale^md", 5}, 
		{"dolmen des collines de Cambray^md", 5}, 
		{"donjon de Drèsan^md", 8},
		{"Donjon : Tressefuseau^md", 7}, 
		{"Enduum", 10},
		{"Entrécif^M", 2},
		{"ferme Gaudet^fd", 2},
		{"folie de Mérovec^fd", 2},
		{"fort de Veillecaveau^md", 10},
		{"landes de Glénumbrie^pfd", 8},
		{"maison des frissons^fd", 9},
		{"marais aux harfreuses^md", 8},
		{"mines de Khuras^pfd", 10},
		{"Métaye-la-Vieille^F", 8},
		{"oratoire d'Aigle-sur-rive^md", 1}, 
		{"oratoire de Croissalant^md", 1}, 
		{"oratoire de Daguefilante^md", 1},
		{"oratoire de l'arbre du Wyrd^md", 1},
		{"oratoire de la scierie de Deleyn^md", 1}, 
		{"oratoire de Longueveille^md", 1}, 
		{"oratoire de Métaye-la-Vieille^md", 1},
		{"oratoire des tertres funéraires^md", 1},
		{"oratoire du bastion de la garde du Lion^md", 1}, 
		{"oratoire du marais aux harfreuses nord^md", 1}, 
		{"oratoire du marais aux harfreuses^md", 1}, 
		{"oratoire du piton de Bael^md", 1},
		{"Ouestrie^F", 8},
		{"panorama de la côte^md", 6},
		{"Par Molag^F", 9},
		{"piton de Bael^md", 8},
		{"pointe de la côte nord^fd", 6},
		{"port^md", 1}, 
		{"quais sud de Daguefilante^pm", 8}, 
		{"ruines de Dwynnarth^pfd", 8},
		{"sanctuaire du Malandrin^md", 3},
		{"scierie de Deleyn^fd", 8}, 
		{"Sillon hurlant^md", 8}, 
		{"Silumm^F", 10},
		{"surplomb ouest^md", 6},
		{"tertres funéraires^mp", 8},
		{"tombe des rois perdus^fd", 8},
		{"tour d'Ilessan^fd", 10},
		{"tour de Mésanthano^fd", 9},
		{"tour Guetteval^fd", 2},
		{"val des gardiennes^md", 8},
		{"île de la lancefeu^fd", 6},
		{"île Pierrefroide^fd", 2},
	},
--Betnikh (Daggerfall, lvl 1-5)
	[293] = {
		--fr
		{"Chute de Carzog^F", 8},
		{"Collines gravées^pfd", 8},
		{"Moriseli", 8},
		{"oratoire de Pierrecroc^md", 1},
		{"oratoire de Sombrechamp^md", 1},
		{"oratoire des Collines gravées^md", 1},
		{"recoin de Gilbard^md", 2},
		{"Sombrechamp^M", 8},
		{"Éyéarata^F", 2},
	},
--Stros M'Kai (Daggerfall, lvl 1-5)
	[292] = {
		--fr
		{"Bthzark^M", 8},
		{"campement gobelin Dévorechien^md", 2},
		{"La Tombe^F", 8},
		{"oratoire de la grotte ensablée^md", 1},
		{"oratoire de Port Hunding^md", 1},
		{"oratoire du Port des saints^md", 1},
		{"pilier du soleil chantant^md", 2},
		{"Port des saints^md", 8},
		{"Port Hunding^M", 8},
		{"précipice du marchand intrépide^md", 2},
	},
--Grahtwood (Aldmeri, lvl 16-23)
	[180] = {			--Grahtwood
		--fr
		{"bourbier gris^md", 8},
		{"campement de bandits de Tarlain^md", 2},
		{"campement de la racine fourchue^md", 2},
		{"campement du braconnier^md", 6},
		{"caverne de Roncemort^fd", 10},
		{"caverne de Thugrub^fd", 6},
		{"caverne des voiles brisées^fd", 8},
		{"comptoir de commerce de Rougepel^md", 8},
		{"Cormont^F", 8},
		{"cottage de la brise^md", 2},
		{"cromlech d'Hircine^md", 6},
		{"dolmen de la longue côte^md", 5},
		{"dolmen de la Salle verte^md", 5},
		{"dolmen du faîte de Tarlain^md", 5},
		{"Donjon : creuset des aînés^m", 7},
		{"Faneracine^F", 8},
		{"fosse aux grattements^fd", 10},
		{"Fougereau^F", 8},
		{"Gil-Var-Delle^F", 8},
		{"grotte du saut sacré^fd", 2},
		{"Havre^F", 8},
		{"Karthdar^M", 8},
		{"Laéloria^F", 8},
		{"loge d'Ombronce^fd", 9},
		{"Mage^md", 4},
		{"marais de dame Consoline^md", 6},
		{"mine de Faltonia^fd", 2},
		{"mine de Mobar^fd", 10},
		{"mine à kwamas de Boguerave^fd", 10},
		{"mémorial à la bataille de Cormont^md", 2},
		{"Ne Salas^M", 10},
		{"Or-Fol^M", 8},
		{"oratoire de Cormont^md", 1},
		{"oratoire de Faneracine^md", 1},
		{"oratoire de Gil-Var-Delle^md", 1},
		{"oratoire de Havre^md", 1},
		{"oratoire de l'ossuaire^md", 1},
		{"oratoire de Pointe-Sud^md", 1},
		{"oratoire de Rougepel^md", 1},
		{"oratoire du bourbier gris^md", 1},
		{"oratoire du site hivernal de Falinesti^md", 1},
		{"oratoire du temple de Faneracine^md", 1},
		{"ossuaire de Télacar^md", 8},
		{"perchoir de Nindaeril^md", 6},
		{"Pointe-Sud^F", 8},
		{"profondeurs de Verracine^pfd", 10},
		{"promontoire de Réman^md", 8},
		{"reliquaire des étoiles^md", 8},
		{"repos de Valanir^md", 6},
		{"ruines de Scinderacine^pfd", 3},
		{"Seigneur^md", 4},
		{"site hivernal de Falinesti^md", 8},
		{"surplomb de la ruée du sanglier^md", 2},
		{"temple des Huit^md", 9},
		{"Tour^fd", 4},
		{"verger des ossements^md", 8},
		{"île du pêcheur^fd", 9},
	},
--Greenshade (Aldmeri lvl 25-30)
	[18] = {		--Greenshade
		--fr
		{"antre creux^md", 2},
		{"Arananga^M", 9},
		{"Atronach^md", 4},
		{"bosquet d'Aigueracine^md", 8},
		{"bourbier de Gathongor^md", 6},
		{"campement de reconnaissance^md", 6},
		{"campement Gushnukbur^md", 2},
		{"campement maormer^md", 6},
		{"Carac Dena^F", 10},
		{"chute des Rulanyil^fd", 2},
		{"col de Driladan^md", 8},
		{"dolmen de la cour du Roi-Nature^md", 5},
		{"dolmen de la côte engloutie^md", 5},
		{"dolmen de la moelle du Vert^md", 5},
		{"Donjon : Cité des cendres^md", 7},
		{"fondrière du Verrant^fd", 8},
		{"Foyeraie^F", 8},
		{"grotte au serpent^fd", 8},
		{"Hectahame^M", 8},
		{"Labyrinthe^md", 8},
		{"landes d'Ombrume^pfd", 8},
		{"Lunehenge^M", 8},
		{"maisonnette du trameur^fd", 8},
		{"Marbruk^F", 8},
		{"mare à l'écho^fd", 2},
		{"mine de Gurzag^fd", 10},
		{"Naril Nagaïa^F", 3},
		{"Ombre^fd", 4},
		{"oratoire de Falinesti^md", 1},
		{"oratoire de Foyeraie^md", 1},
		{"oratoire de la fondrière du Verrant^md", 1},
		{"oratoire de la grotte au serpent^md", 1},
		{"oratoire de Lunehenge^md", 1},
		{"oratoire de Marbruk^md", 1},
		{"oratoire de Vercors^md", 1},
		{"oratoire du Labyrinthe^md", 1},
		{"oratoire du sanctuaire côtier^md", 1},
		{"panorama de Thondundor^md", 6},
		{"Pelda Tarn^F", 6},
		{"Recoin des ombres^md", 8},
		{"repos des deux chutes^md", 2},
		{"repos du pêcheur^md", 2},
		{"Roncebrèche^F", 8},
		{"sanctuaire côtier^md", 8},
		{"Serpent^md", 4},
		{"site printannier de Falinesti^md", 8},
		{"Souracine^fd", 10},
		{"source d'Aigueracine^fd", 6},
		{"surplomb côtier^md", 2},
		{"tanière de l'Haridelle^fd", 10},
		{"tour de Guetteracine^fd", 9},
		{"Tranchée du tertre^fd", 10},
		{"Val coiffé^md", 8},
		{"val des cheminées de pierre^md", 2},
		{"Vercors^M", 8},
		{"Vullain l'effroi^M", 8},
		{"étang de Lanalda^md", 9},
	},
--Imperial City (all, lvl 10+) (DLC)
	[335] = {	--Imperial City
		--en
	},
--Malabal Tor (Aldmeri, lvl 31-37)
	[11] = {--Malabal Tor
		--fr
		{"Abamath^M", 8},
		{"Belarata^F", 8},
		{"berge^fd", 6},
		{"butte de Dugan^fd", 6},
		{"bâillement d'Ogrim^md", 2},
		{"caverne au firmament^fd", 2},
		{"chœur de l'imploration divine^md", 9},
		{"comptoir de commerce Baandari^md", 8},
		{"Cours bondissant^md", 8},
		{"crique écarlate^fd", 3},
		{"Dernière aventure de Matthilde^fd", 9},
		{"dolmen de la Côte brisée^md", 5},
		{"dolmen du bassin du Xylo^md", 5},
		{"dolmen du val de Silvenar^md", 5},
		{"Donjon : l'île des Tempêtes^md", 7},
		{"Dra'bul^F", 8},
		{"détroit de Percevent^md", 6},
		{"détroit de Pointe-amère^fd", 6},
		{"fosse aux vargrisons^fd", 10},
		{"Gardeval^M", 8},
		{"Gastefoule^M", 8},
		{"grotte accidentée^fd", 6},
		{"Guerrier^md", 4},
		{"Guetrangle^F", 2},
		{"Havremêle^F", 8},
		{"Jathsogur^M", 8},
		{"maison des suppliques^fd", 2},
		{"nid de Serre-os^md", 6},
		{"Noirbois^M", 8},
		{"oratoire d'Abamath^md", 1},
		{"oratoire de Dra'Bul^md", 1},
		{"oratoire de Gardeval^md", 1},
		{"oratoire de Gastefoule^md", 1},
		{"oratoire de la vallée de Peinesang^md", 1},
		{"oratoire de Port Vélyn^md", 1},
		{"oratoire des ruines d'Ilayas^md", 1},
		{"oratoire du comptoir Baandari^md", 1},
		{"oratoire du val du Cours bondissant^md", 1},
		{"Ouze^F", 8},
		{"poche de Jode^fd", 8},
		{"Port Vélyn^M", 8},
		{"précipice de l'Homme mort^md", 10},
		{"racines de Silvenar^pfd", 10},
		{"Ragnthar^F", 2},
		{"Rituel^md", 4},
		{"ruines d'Ilayas^pfd", 8},
		{"ruines de Roncenoire^pfd", 4},
		{"ruines de Shael^pfd", 10},
		{"Silvenar^F", 8},
		{"site estival de Falinesti^md", 8},
		{"surplomb du senche assoupi^md", 9},
		{"Sylvanhenge^M", 8},
		{"tombeau des Apostats^md", 10},
		{"trouée de Fuller^fd", 8},
		{"vallée de Peinesang^fd", 8},
		{"Voleur^md", 4},
		{"Île du fer à cheval^fd", 2},
		{"îlot des quatre carrières^md", 2},
	},
--Reaper's March (Aldmeri, lvl 37-43)
	[179] = {		--Reaper's March
		--fr
		{"Apprenti^md", 4},
		{"arche brisée^fd", 9},
		{"Arenthia^F", 8},
		{"arène de Thizzrini^fd", 8},
		{"bosquet du parle-nature^md", 9},
		{"cairn de Thibaut^md", 10},
		{"camp des brigands de Brassaube^md", 2},
		{"campement d'Ozur le maigrichon^md", 2},
		{"campement du chercheur^md", 2},
		{"campement du croissant côtier^md", 2},
		{"campement en ruines de Brassaube^md", 2},
		{"caravane d'Hadran^fd", 8},
		{"caverne de Folbosque^fd", 2},
		{"caverne de la vieille ville^fd", 9},
		{"caverne du Vent gémissant^fd", 10},
		{"chutes des danseurs d'eau^pfd", 6},
		{"Coup de griffe^M", 10},
		{"Destrier^md", 4},
		{"Dolmen de Brassaube^md", 5},
		{"dolmen de la forêt nord^md", 5},
		{"dolmen du bois de Jode^md", 5},
		{"Donjon : toile de Sélène^md", 7},
		{"Dune^F", 8},
		{"Folbosque^F", 8},
		{"folie de Fardir^fd", 10},
		{"fort de la Veillée^md", 8},
		{"fort Sphinx^md", 8},
		{"fosse de la litanie^fd", 6},
		{"galerie de Kuna^fd", 10},
		{"lumière de Jode^fd", 10},
		{"monastère de Do'Krin^md", 8},
		{"Mont-la-Lune^M", 8},
		{"monument de la Camarde^md", 6},
		{"oratoire d'Arenthia^md", 1},
		{"oratoire de Dune^md", 1},
		{"oratoire de Folbosque^md", 1},
		{"oratoire de Mont-la-Lune^md", 1},
		{"oratoire de Rawl'kha^md", 1},
		{"oratoire de Sren-ja^md", 1},
		{"oratoire de Voileronce^md", 1},
		{"oratoire du fort de la Veillée^md", 1},
		{"oratoire du fort Sphinx^md", 1},
		{"Pa'alat^F", 8},
		{"presbytère infâme^md", 3},
		{"quai de pêche^md", 2},
		{"quais de la vieille S'ren-ja^pmd", 6},
		{"Rawl'kha^F", 8},
		{"repos d'Ushmal^md", 6},
		{"S'ren-ja^M", 8},
		{"sentier des deux Lunes^md", 8},
		{"site automnal de Falinesti^md", 8},
		{"Sénalana^F", 8},
		{"Thormar^M", 8},
		{"vallée d'Ozur le gros^fd", 6},
		{"Verte-Motte^F", 8},
		{"village de Voileronce^md", 8},
	},
--Rivenspire (Daggerfall, lvl 25-30)
	[5] = {		--Rivenspire
		--fr
		{"Atronach^md", 4},
		{"Bréagha-Fin^F", 8},
		{"camp Tamrith^md", 8},
		{"catacombes de Gardecouleur^pfd", 10},
		{"cheminée du Traître^fd", 8},
		{"château Corbeguet^md", 8},
		{"cicatrice obsidienne^fd", 3},
		{"collines de Lorkrata^pfd", 8},
		{"crique des sirènes^fd", 6},
		{"crypte des tribulations^fd", 10},
		{"Crêtombre^F", 8},
		{"dolmen de Boralis^md", 5},
		{"dolmen de la lande d'Ouestemarche^md", 5},
		{"dolmen des plaines d'Euphraise^md", 5},
		{"Donjon : crypte des cœurs^md", 7},
		{"Défilé-du-déchu^M", 8},
		{"espoir de Moira^md", 8},
		{"ferme des Dorell^fd", 2},
		{"ferme des Hinault^fd", 8},
		{"fort de Kelgen l'ancien^md", 6},
		{"fort du Fiel aîné^md", 2},
		{"galgals de Givrosée^pmd", 8},
		{"grotte de Noirsort^fd", 2},
		{"grève d'Esteroche^fd", 6},
		{"hantise de Magdalena^fd", 6},
		{"mine de Crêtombre^fd", 10},
		{"Morteroche^F", 8},
		{"Ombre^fd", 4},
		{"oratoire de Boralis^md", 1},
		{"oratoire de Crêtombre^md", 1},
		{"oratoire de Défilé-du-déchu^md", 1},
		{"oratoire de Pointe-Nord^md", 1},
		{"oratoire de Taillemont^md", 1},
		{"oratoire de Vieusseuil^md", 1},
		{"oratoire des galgals de Givrosée^md", 1},
		{"oratoire des tertres sanguinaires^md", 1},
		{"oratoire du camp Tamrith^md", 1},
		{"oratoire du col voilé^md", 1},
		{"oratoire du site de rassemblement^md", 1},
		{"perle de Lagra^fd", 2},
		{"phare zéphyréen^md", 9},
		{"Pointe-Nord^F", 8},
		{"refuge secret d'Hildune^md", 10},
		{"repos du marchand^md", 9},
		{"ruines d'Erokii^pfd", 10},
		{"ruines de l'ancienne Taillemont^pfd", 2},
		{"ruines du Doigt d'Orque^pfd", 10},
		{"Serpent^md", 4},
		{"Taillemont^M", 8},
		{"terres des Edrald^pfd", 8},
		{"tertres sanguinaires^pmd", 8},
		{"toile d'Aésar^fd", 6},
		{"tour de Gardesud^fd", 2},
		{"tour Guetteval^fd", 6},
		{"val de Sabot-d'argent^md", 8},
		{"Veawend Ede^M", 9},
		{"village de Norsalant^md", 2},
	},
--Shadowfen (Ebonheart, lvl 25-30)
	[19] = {			--Shadowfen
		--fr
		{"Alten Corimont^M", 8},
		{"autel de la Gueule noire^md", 10},
		{"autel à Xal Haj-Ei^md", 9},
		{"bassins d'incubation^pm", 8},
		{"bourbier tamisé^md", 8},
		{"camp abattoir de cristal^md", 2},
		{"camp collet-de-soie^md", 2},
		{"camp d'acquisition de Telvanni^md", 2},
		{"camp réduction charitable^md", 2},
		{"campement des esclavagistes^md", 6},
		{"caverne d'aigracine^fd", 6},
		{"chutes du wamasu triste^pfd", 9},
		{"couronne du couvain^fd", 9},
		{"dolmen de l'Échine réticulée^md", 5},
		{"dolmen de la Feuille détrempée^md", 5},
		{"dolmen du marécage venimeux^md", 5},
		{"Donjon : Arx Corinium^md", 7},
		{"Défense brisée^F", 10},
		{"Enclave abandonnée", 2},
		{"Fort-Tempête^M", 8},
		{"Grâcieux dominateur^md", 2},
		{"grève de Solécaille^fd", 8},
		{"hameau abandonné^md", 8},
		{"Hissmir^M", 8},
		{"Inondelle^M", 8},
		{"Lisemère^F", 8},
		{"Loriasel^M", 8},
		{"mine à kwamas d'Onkobra^fd", 10},
		{"navire du capitaine Os^md", 6},
		{"Nen Ria^F", 6},
		{"Obscuronde^F", 8},
		{"Ombre^fd", 4},
		{"oratoire d'Alteri Corimont^md", 1},
		{"oratoire d'Hissmir^md", 1},
		{"oratoire d'Inondelle^md", 1},
		{"oratoire de Fort-Tempête^md", 1},
		{"oratoire de Lisemère^md", 1},
		{"oratoire de Loriasel^md", 1},
		{"oratoire des bassins d'incubation^md", 1},
		{"oratoire des marécages venimeux^md", 1},
		{"oratoire du bourbier tamisé^md", 1},
		{"oratoire du hameau abandonné^md", 1},
		{"pierre de l'Atronach^fd", 4},	--WTF?
		{"pierre du Serpent^fd", 4},	--WTF
		{"prison de Blanche-rose^fd", 8},
		{"repaire d'Haynekhtnamet^md", 6},
		{"ruines d'Atanaz^pfd", 10},
		{"ruines de Chid-Moska^pfd", 10},
		{"ruines de Gandranen^pfd", 10},
		{"réaume de Sanghin^md", 3},
		{"Ten-Maur-Wolk^M", 8},
		{"Tombes profondes^pfd", 8},
		{"Tsonashap^fd", 2},
		{"vil pavillon^md", 2},
		{"village de Fangearbre^md", 8},
		{"Xal Ithix^M", 8},
		{"Xal Thak^M", 6},
		{"Zuuk^M", 8},
	},
--Stonefalls (Ebonheart, lvl 5-15)
	[9] = {		--Stonefalls
		--fr
		{"Amant^md", 4},
		{"autel frissonnant^md", 6},
		{"bois du corbeau^md", 3},
		{"bosquet des Brahma^md", 6},
		{"camp d'invasion de la Pointe de dague^md", 2},
		{"campement d'Eau-Dormante^md", 2},
		{"campement du lac aux fumerolles^md", 2},
		{"caverne d'humus^fd", 10},
		{"caverne des fumerolles^fd", 9},
		{"caverne des souvenirs^fd", 6},
		{"Champignonnière^fd", 7},
		{"chutes de Brumegrise^pfd", 2},
		{"creux des marées^md", 10},
		{"Cœurébène^M", 8},
		{"Dame^fd", 4},
		{"dolmen de Daen Seeth^md", 5},
		{"dolmen de Varanis^md", 5},
		{"dolmen de Zabamat^md", 5},
		{"détroit des épaves^md", 6},
		{"ferme Davenas^fd", 2},
		{"Flèche tourmentée^fd", 8},
		{"Fort Arand^M", 8},
		{"Fort Virak^M", 8},
		{"Frères de la discorde^mp", 8},
		{"Guet de Davon^md", 8},
		{"Hrogarheim^M", 8},
		{"lande de Kragen^fd", 8},
		{"langue de Shéogorath^fd", 10},
		{"Lukiul Uxith^M", 8},
		{"mares de soufre^fpd", 8},
		{"mine de Braisine^fd", 10},
		{"mine à kwama de Luttessaim^fd", 2},
		{"Mont cendreux^md", 8},
		{"Nef de la mer intérieure^fd", 10},
		{"nid de Méphala^md", 10},
		{"oratoire d'Othrenis^md", 1},
		{"oratoire de Cœurébène^md", 1},
		{"oratoire de Fort Arand^md", 1},
		{"oratoire de Fort Virak^md", 1},
		{"oratoire de Hrogarheim^md", 1},
		{"oratoire de la lande de Kragen^md", 1},
		{"oratoire de la Plantation de Sathram^md", 1},
		{"oratoire de la Ramure de Vivec^md", 1},
		{"oratoire de la Route cendreuse^md", 1},
		{"oratoire de Senie^md", 1},
		{"oratoire des Frères de la discorde^md", 1},
		{"oratoire des mares de soufre^md", 1},
		{"oratoire du Guet de Davon^md", 1},
		{"oratoire du temple d'Iliath^md", 1},
		{"Othrenis^M", 8},
		{"Plaines affamées^pfd", 8},
		{"plantation de Sathram^fd", 8},
		{"port^md", 1},
		{"quais^pm", 8},
		{"Ramure de Vivec^fd", 8},
		{"ruche de Luttessaim^fd", 6},
		{"Senie^M", 8},
		{"serre de la matrone^fd", 6},
		{"soulèvement de l'armature^md", 9},
		{"surplomb du cours de magma^md", 9},
		{"temple d'Iliath^md", 8},
		{"tour d'Heimlyn^fd", 8},
		{"île de Rochecroc^fd", 2},
	},
--Bal Foyen (Ebonheart lvl 1-5)
	[110] = {		--Bal Foyen
		--fr
		{"Dhalmora^M", 8},
		{"fort Zéren^md", 8},
		{"oratoire de Dhalmora^md", 1},
		{"oratoire de Fort Zeren^md", 1},
		{"oratoire des quais de Foyen^md", 1},
		{"quais de Bal Foyen^pmd", 8},
		{"site d'accostage de la dague dissimulée^md", 2},
		{"surplomb de la pointe de la plantation^md", 2},
	},
--Bleakrock Isle (Ebonheart, lvl 1-5)
	[109] = {	--Bleakrock Isle
		--fr		
		{"camp de Givremordant^md", 8},
		{"camp de pêche du Souqueur^md", 2},
		{"camp des chasseurs^md", 8},
		{"Folie d'Hozzin^fd", 8},
		{"maison d'Halmaéra^fd", 8},
		{"oratoire de Morneroc^md", 1},
		{"pointe des compagnons^fd", 2},
		{"repaire de Griffemort^md", 2},
		{"Tertre des Nimbes^md", 8},
		{"Trou d'Orkey^md", 8},
		{"village de Morneroc^md", 8},
	},
--Stormhaven (Daggerfall, lvl 16-23)
	[4] = {		--Stormhaven
		--fr
		{"abbaye du Paria^fd", 8},
		{"ancrages de Seignacier^pmd", 8},
		{"atelier Martelmort^md", 9},
		{"autel antique^md", 6},
		{"autel à Azura^md", 2},
		{"bastion d'Aphren^md", 8},
		{"campement des gobelins Mâchepierres^md", 2},
		{"campement des Rêveurs supernaux^md", 2},
		{"catacombes du Paria^pfd", 10},
		{"caverne de Ventecrête^fd", 8},
		{"caverne des rêves^fd", 2},
		{"chutes de Cumbrie^pfd", 2},
		{"château d'Alcaire^md", 8},
		{"dolmen d'Alcaire^md", 5},
		{"dolmen de Gavaudon^md", 5},
		{"dolmen de Ménévia^md", 5},
		{"Donjon : égouts d'Haltevoie", 7},
		{"eaux des dreughs^pfd", 6},
		{"entrepôt de Ventecrête^md", 9},
		{"escarpement de Shinji^md", 8},
		{"ferme abandonnée^fd", 6},
		{"ferme des Nurin^fd", 8},
		{"ferme des Vanne^fd", 8},
		{"Flanc-dreugh^M", 8},
		{"fort du Brandon^md", 8},
		{"fort Venteux^M", 8},
		{"galerie de Farangel^fd", 10},
		{"garde-manger de Scrag^md", 6},
		{"gouffre lunaire^md", 8},
		{"Géant éploré^md", 8},
		{"Mage^md", 4},
		{"mine d'Ursegriffe^fd", 10},
		{"mine de Koeglin^fd", 10},
		{"nid d'araignée^md", 6},
		{"oratoire d'Absoute^md", 1},
		{"oratoire d'Haltevoie^md", 1},
		{"oratoire de l'abbaye du Paria^md", 1},
		{"oratoire de la plantation Dro'dara^md", 1},
		{"oratoire des ruines de l'Esquille^md", 1},
		{"oratoire du château d'Alcaire^md", 1},
		{"oratoire du fort du Brandon^md", 1},
		{"oratoire du fort Venteux^md", 1},
		{"oratoire du Géant éploré^md", 1},
		{"oratoire du village de Koeglin^md", 1},
		{"phare de Koeglin^md", 8},
		{"plage aux vasards^fd", 6},
		{"plantation Dro'dara^fd", 8},
		{"plateau de Farangel^md", 8},
		{"propriété at-Tura^fd", 8},
		{"repos des voyageurs^md", 2},
		{"Roc du cauchemar^md", 2},
		{"ruines de l'Esquille^pfd", 3},
		{"ruines de Norvulk^pfd", 10},
		{"Seigneur^md", 4},
		{"tour Absoute^fd", 8},
		{"Tour^fd", 4},
		{"vigie de Beigeport^fd", 10},
		{"vigie de Cumbrie^fd", 8},
		{"village de Koeglin^md", 8},
		{"île du pêcheur^fd", 9},
	},
--The Rift (Ebonheart, lvl 37-43)
	[16] = {			--The Rift
		--fr
		{"Antre du lion^md", 3},
		{"Apprenti^md", 4},
		{"Avancheznel^F", 10},
		{"bois de Vernim^md", 8},
		{"bosquet du feu follet^md", 6},
		{"cachette d'Eldbjorg^fd", 9},
		{"camp de Linèle Taille-crâne^md", 2},
		{"camp des chasseurs^md", 6},
		{"campement abandonné^md", 6},
		{"campement des Trois tribus^md", 2},
		{"campement du géant^md", 6},
		{"caverne des trolls^fd", 6},
		{"clairière de Vendombre^fd", 2},
		{"colline de Brinectar^fd", 2},
		{"crête du mammouth^fd", 2},
		{"demeure de Geirmund^fd", 8},
		{"Dent de Faldar^fd", 10},
		{"Destrier^md", 4},
		{"dolmen des collines de Rochefendre^md", 5},
		{"dolmen des pics de Fumegivre^md", 5},
		{"dolmen du Bassin rocheux^md", 5},
		{"Donjon : le Creuset béni^M", 7},
		{"Faillaise^F", 8},
		{"ferme de Tréva^fd", 8},
		{"ferme Givrelune^fd", 8},
		{"Forelhost^M", 8},
		{"fort du Heaume^md", 8},
		{"fort Vallevert^M", 10},
		{"Fort-Ivar^M", 8},
		{"griffe de Jenedusil^fd", 2},
		{"grotte de Brisejambe^fd", 10},
		{"grotte de Montpin^fd", 8},
		{"hall de Rochebrune^md", 8},
		{"mine de la Galerne^fd", 8},
		{"Mine perdue^fd", 8},
		{"Nimalten^F", 8},
		{"oratoire de Faillaise^md", 1},
		{"oratoire de la Retraite du scalde^md", 1},
		{"oratoire de la tour d'Honrich^md", 1},
		{"oratoire de Nimalten^md", 1},
		{"oratoire de Taarengrav^md", 1},
		{"oratoire de Trolhetta^md", 1},
		{"oratoire des collines de Rochefendre^md", 1},
		{"oratoire du fort du Heaume^md", 1},
		{"oratoire du hall de Geirmund^md", 1},
		{"oratoire du hall de Rochebrune^md", 1},
		{"oratoire du la mine de la Galerne^md", 1},
		{"oratoire du sommet de Trolhetta^md", 1},
		{"passe de l'Avalanche^fd", 8},
		{"Pierre-de-Shor^fd", 8},
		{"ravin du Tueur de trolls^md", 9},
		{"Retraite du scalde^fd", 8},
		{"ruines givrées^pfd", 6},
		{"Taarengrav^F", 8},
		{"Tertre de Voile-foyer^md", 10},
		{"tour d'Honrich^fd", 8},
		{"Trolhetta^M", 8},
		{"trou du Heaume fendu^md", 10},
		{"veille de Grethel^fd", 2},
		{"vigie de Givrebrume^fd", 9},
	},
}
